/* Reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body {
	width: 100%;
	overflow-x: hidden;
	}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Typography */
@font-face {
  font-family: 'icons';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/fontawesome-webfont.woff') format('woff'),
	   url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html {
	font-size: 62.5%;
	color: #0d010c;
	font-family: sans-serif;
	}


h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-top: 1em;
	}

	h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
		margin-top: 0;
		}

	h1 {
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1;
		margin-bottom: 16px;
		margin-bottom: 1.6rem;
		padding-bottom: 0px;
		/*padding-bottom: 1.6rem;*/
		position: relative;
		}

	h2 {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.2;
		margin-bottom: 6px;
		margin-bottom: 0.6rem;
		}

	h3 {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.4;
		margin-bottom: 0.5em;
		}

		h3 + h3 {
			margin-top: 0;
			}

	h4 {

		}

	h5 {

		}

	h6 {
		
		}


p, li {
	font-size: 14px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1em;
	}

	li {
		line-height: 1.4;
		margin-bottom: 0.3333em
		}

		nav li {
			margin-bottom: 1em;
			}

ul {
	padding-left: 2em;
	margin-bottom: 1em;
	list-style: disc;
	list-style-position: outside;
	}

	nav ul {
		list-style: none;
		padding: 0;
		}
		
	nav ul a {
		list-style: none;
		padding: 0;
		color: #000000;
		}
		
.height10 {height:7px;display:block;}
.btn-phone {display:none;}
em, i { font-style: italic; }
strong, b { font-weight: bold; }

a { 
	color: #4285f4;
	text-decoration: none;
	border-bottom: 1px solid #4285f4;
	}

a:hover {
	border-color: #a5de22;
	}

/* Layout */

html {
	background: #fff;
	}
	
.wrap {width:100%;float:left;overflow:hidden;}
.wrap-in {width:90%;max-width:1300px;margin:0 auto;}

.wrap-head {background:#FFFFFF; border-bottom:#636B6B 4px solid;}
.wrap-content {padding:40px 0;}
.wrap-foot {background:#636B6B;padding:40px 0;}
.wrap-home-info {background: #636B6B;padding:4em 0 3em;}

#container {
	width: 100%;
	padding: 0 0;
	}

	#container:after {
		content: "";
		display: block;
		clear: both;
		}

	.banner,
	.foot {
		width: 100%;
		/*margin-left: -5.55555555555555556%;
		padding: 0 5.55555555555555556%;
		clear: both;*/
		}

/* Header */

.banner {
	/*margin-bottom: 1rem;*/
	position: relative;
}
			
.banner .inside {
	background: #ffffff;
}

.lt-ie9 .banner .inside {
	overflow: hidden;
}

.banner .inside:after {
	content:"";
	clear: both;
	display: block;
}

.banner h1 {
	padding-top: 1em;
	margin: 0 0 0 10px;
	width: 24%;
	float: left;
}

.banner p.logo {
	padding-top: 10px;
	padding-bottom:10px;
	margin: 0 0 0 0px;
	width: 20%;
	float: left;
}

@media screen and (max-width: 680px) {
	.banner h1 {
		width: 50%;
	}
	.banner p.logo {
		width: 68%;
	}	
}

.banner h1 a {
	border:0;
}

.banner h1 a img {
	width: 100%;
}

.banner p a {
	border:0;
}

.banner p a img {
	width: 100%;
}

#access {
	
	width: 70%;
	margin: 0px;
	position: absolute;
	left: 30%;
	bottom: 0;
}
#access ul {margin:0;padding:0;float:right;}
#access li {
	display: inline-block;
	margin-bottom:0;
	
}
#access li a {border-bottom:rgba(0,0,0,0.2) 1px solid;}

#access a {
	float: none;
	display: inline-block;
	padding: 0px 12px;
	text-align: center;
	border:none;
	position: relative;
	margin-right: 0;
	line-height:34px;
	background:#4285f4;
	color:#FFF;
}

#access a:hover,
#access .current_page_item a,
#access .current-menu-item a {
	background: #a5de22;
	color: #000;
}

/* Mobile nav */
@media screen and (max-width: 680px) {
    #access {
        width: 100%;
        position: relative;
		left: 0%;
		margin-top:10px;
        }

            #access:before {
				content: "";
                background: url('/wp-content/themes/scripps/assets/img/hamburger.png') no-repeat;
                display: block;
                width: 32px;
				height: 32px;
                position: absolute;
                top:2px;
                right:3px;
                z-index: 3;
                }

            #access:after {
                content: "Menu"; /* Default text if no active child */
                position: absolute;
                top:0;
                left:0;
                z-index: 0; /* z-index hides it if active child exists */
                display: block;
                width: 100%;
                box-sizing: border-box;
                }

        #access a {
            width: 100%;
            padding: 0 0;
            display: none;
            z-index: 1; /* z-index hides default text if active child exists */
            position: relative;
            }

        /* this is where the magical expand occurs, on :hover, .open and specifically: always for active pages */

        #access:hover a,
        #access.open a,
        #access .current-menu-item a,
        #access .current-menu-ancestor a {
            display: block;
            }
    }



/* Sub Nav */

.sub-nav {
	position: absolute;
	left: 0;
	top: 70px;
	float: left;
	width: 32.608%;
	text-shadow: none;
	}

	.sub-nav a {
		color: #653561;
		border: none;
		}

		.sub-nav .current_page_item a,
		.sub-nav .current-page-ancestor a{
			font-weight: bold;
			font-style: italic;
			position: relative;
			}

			.sub-nav .current_page_item a:before,
			.sub-nav .current-page-ancestor a:before {
				font-family: "icons";
				content: "\f04B";
				font-style: normal;
				font-size: 0.66em;
				position: absolute;
				left: -1em;
				top: 0.3em;
				}

	.sub-nav h2 a {
		color: #3f3c46;
		}

/* Aside */

aside {
	width: 31.25%;
	background: #e9e8ea;
	float: right;
	margin-top: 58px;
	margin-top: 5.8rem;
	}

	aside:after {
		content: "";
		display: block;
		clear:both;
		}

/* CTAs */

.promo {
	margin: 1em;
	padding: 1em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.1);
	}

	.promo:last-child {
		border: none;
		box-shadow: none;
		}

/* Content */
.main {
	width:100%;
	padding-left:0;
	float: left;
	min-height:300px;
	position: relative;
	}

	.main h1 {
		width: 100%;
		}

	.main:after {
		content: "";
		clear: both;
		display: block;
		}

.main .no-ctas {
	width: 100%;
}

.page-template-before-you-call-php .main {width: 65%; padding-left: 0%;}
.page-template-before-you-call-php .contact-form {width: 30%; padding-left: 0%;float:right;}
.contact-form input, .contact-form textarea {width:100%;display:block;}
.contact-form input.btn-form {width:auto;color:#000;background:#a5de22;border-radius:3px;padding:4px 10px;margin-top:10px;font-weight:bold;border:none;font-size:18px;}

.services-wrap {margin-bottom:20px;width:100%;display:block;float:left;}
.services-wrap div.services-item {width:18.88%;float:left;margin-right:1.4%;margin-bottom:15px;}
.services-wrap div.service-appliance {margin-right:0;}
.services-wrap div.services-item h2 {padding: 8px 8px 8px;color:#000;margin:0;background:#a5de22;font-size:14px;font-weight:700;min-height:32px;text-transform:uppercase;}
.services-wrap div.services-item h2:after {content: "\f178"; font-family: FontAwesome;font-size:15px;width:8px;margin-left:5px;display:inline-block;color:#000;}
.break {width:100%;height:1px;float:left;display:block;clear:both;}
.home-content {width:100%;float:left;}

.services-wrap div.services-item:hover h2 {background:#000;color:#FFF;}
.services-wrap div.services-item:hover h2:after {color:#FFF;}

.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}

.btn-default, a.btn-default, .btn-red, a.btn-red {border:none;background:#C00;padding:5px 10px; font-size:14px;color:#FFF;font-weight:700; text-decoration:none;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:3px;display:inline-block;}
.btn-default:after, a.btn-default:after {content: "\f054"; font-family: FontAwesome;font-size:11px;width:8px;margin-left:5px;display:inline-block;color:#FFF;}
.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus, .btn-red:hover, .btn-red:active,.btn-red:focus, a.btn-red:hover, a.btn-red:active, a.btn-red:focus {background-color: #F00; background-image:none;color:#FFF;text-decoration:none;}
.main .btn-default, .main a.btn-default, .main .btn-red, .main a.btn-red {margin-bottom:10px;}

@media screen and (max-width: 320px) {
	
	.main {
		width: 100%;
		padding: 0 5px;
	}
	.sub-nav {
		display: none;
	}
	.main .no-ctas {
		width: 100%;
	}
}


/* Footer */

.foot {
	background: #636B6B;
	color: #FFF;
	/*padding-top: 3rem;
	padding-bottom: 3rem;
	margin-top: 6rem;
	border-top: 1px solid #eee;*/
	display: block;
	float: left;
	width: 100%;
	}

	.foot:after {
		content: "";
		display: block;
		clear: both;
		}

	.foot a {
		color: #FFF;
		border-bottom:rgba(255, 255, 255, 0.4) 1px solid;
		}

	.foot .sub-menu a {
		font-weight: normal;
		text-transform: none;
		}

		.foot li a {
			font-weight: bold;
			}

.contentinfo {
	width: 26.0416666666667%;
	float: left;
	}

.foot nav {
	width: 100%;
	clear:both;
	border-top:#747D7D 1px solid;
	display:block;
	padding-top:20px;
	}

.foot li {
	width: 18%;
	margin: 0 1%;
	display: block;
	float: left;
	}

.foot li li {
	margin: 0 0 0.5em 0;
	width: 100%;
	display: block;
	}
	
#mappy {width: 48%;/*height: 600px;*/float: right;margin: 0 0px 0 0;}
.contact-info {width: 48%;float: left;margin: 0 0px 0 0;}
	
	@media screen and (max-width: 720px) {
		
		.foot nav {
			display: none;
			}
		.btn-phone {display:block;text-align:center;}
		.btn-phone a {display:inline-block;padding:3px 12px;color:#000;background:#a5de22;border-radius:3px;font-weight:bold;text-decoration:none;margin-bottom:6px;}
		.btn-phone a:focus, .btn-phone a:hover, .btn-phone a:active {background:#000;color:#a5de22;text-decoration:none;}
		#access ul {float:none;}
		#access li {display:block;}
		
#mappy {width: 100%;/*height: 600px;*/float: none;margin: 0 0px 0 0;}
.contact-info {width: 100%;float: none;margin: 20px 0 0;}
		}
		@media screen and (max-width: 1200px) {
.services-wrap div.services-item {width:31%;margin-right:3.5%;margin-bottom:20px;}
.services-wrap div.services-item h2 {min-height:10px;}
.services-wrap div.service-appliance, .services-wrap div.service-commercial {margin-right:0;}
		}
		
	@media screen and (max-width: 600px) {
.services-wrap div.services-item, .services-wrap div.service-home {width:47%;margin-right:6%;margin-bottom:20px;}
.services-wrap div.service-laundry, .services-wrap div.service-power, .services-wrap div.service-appliance {margin-right:0;}
		}
	@media screen and (max-width: 720px) {
		.alignleft, .alignright, .aligncenter, .alignnone {float:none;display:block;margin:10px 0;padding:0;}
		.page-template-before-you-call-php .main {width:100%;}
		.page-template-before-you-call-php .contact-form {width:100%;}
	}
	@media screen and (max-width: 400px) {
.services-wrap div.services-item, .services-wrap div.service-home {width:100%;margin-right:0%;margin-bottom:20px;}
		}
				

img.map {
	float: left;
	width: 114px;
	margin: 0 8px 0 0 ;
}
				
p.address {
	float: left;
	width: 300px;
	padding-bottom:15px;
}

p.hours {
	float: left;
	width: 300px;
	padding-bottom:15px;
}

p.guys {
	float: left;
	width: 200px;
}

.foot hr {
	clear: both;
	display:none;
}

	

/* Home */
#homequot {
	background: #636B6B /*url('/wp-content/themes/scripps/assets/img/zane.jpg') no-repeat right*/;
	background-size: auto 100%;
	padding:0px;
	margin: 0px 0 0 0;
}

@media screen and ( max-width:725px ){
	#homequot {
		background-image: none;
		padding: 0;
	}
}

#homequot p.largequot {
	font-weight: bold;
	font-size: 18px;
}

#homequot p {
	font-size: 12px;
	color:#FFFFFF;
	/*text-shadow: 1px 1px 0px rgba(255,255,255,0.6);*/
}

.home .main {
	width: 100%;
	padding-left: 0%;
	clear: both;
}

.ser {
	float: left;
	width: 24%;
	margin: 8px .5% 8px .5%;
	background: #eee;
	height: 450px;
}

.lt-ie9 .ser {
	width: 23%;
}

@media screen and ( max-width:725px ){
	.ser {
		width:48%;
	}
}

@media screen and ( max-width:320px ){
	.ser {
		width:100%;
	}
}

.ser ul {
	list-style-type: none;
	margin: 1rem 0 0 0;
}

.ser p {
	display: none;
}

.ser h2 {
	padding: 8px 8px 8px 20px;
	color: #fff;
	font-weight: normal;
	margin: 0;
}

.electrical h2 {
	background: #662d91;
}

.appliances h2 {
	background: #ff0000;
}

.electronic h2 {
	background: #f7931e;
}

.dental h2 {
	background: #00a99d;
}


#cntctfrm_contact_form label {
	font-size:14px;
	font-size:1.4rem;
}

#cntctfrm_contact_form div {
	padding: 5px 0;
}

#cntctfrm_contact_form input {
	padding: 5px;
}

@media screen and ( max-width:320px ){
	#cntctfrm_contact_form input {
		width: 80% !important;
	}
}